﻿@charset "utf-8"; 
	@import url(/_shared/common/bootstrap3/bootstrap-3.1.1/css/bootstrap.min.css);
	@import url(//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css); /* http://fontawesome.io/icons/ for icons */
	@import url(https://fonts.googleapis.com/css?family=Rockwell:400,700|Open+Sans:400,700);
/* --------------------------------<GLOBAL>-------------------------------- */		
	body{font-family:'Open Sans', sans-serif; color:#333; background:#555;}

	.canvas {background:#fff;}

	/* Headers */
	h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6{font-family:'Rockwell', sans-serif;}
	h1, .h1{color:#333; font-size:24px; border-left:4px solid #03953f; padding:4px 10px 5px 10px;}
	h2, .h2{color:#333; font-size:22px;}
	h3, .h3{color:#333; font-size:20px}
	h4, .h4{color:#333; font-size:18px}
	h5, .h5{color:#333; font-size:16px}
	h6, .h6{color:#333; font-size:14px}
	
	/* Links */
	a:link, a:active, a:visited{color:#03953f; text-decoration:none;}
	a:focus, a:hover{color:#7f7370; text-decoration:none; outline:none;}
	a, input[type="submit"], button{-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; transition: all 0.2s ease;}

	/* Tables */
	.table-responsive {margin:30px 0;}
	table{border:0; margin:30px 0; border:0!important}
	table caption{background:#03953f; color:#fff; font-weight:bold; border:0px solid; text-align:left; padding:10px; margin:0;}
	table th, table td{background:#fff; border-bottom:1px solid #03953f!important; border-left:0!important; border-right:0px solid #fff!important; padding:10px;}
	table th{background:#eee; color:#595959; font-weight:bold;}
	
/* --------------------------------<SYSTEM>-------------------------------- */	
	html{-webkit-font-smoothing: antialiased;}
	form, fieldset{margin:0; padding:0; border:0;} a img, :link img, :visited img{border:0;} acronym{cursor:help; border-bottom:1px dotted;}
	li.webdebug{z-index:10000; position:relative; color:red; display:block; background:#fff; width:50%; left:0; text-align:left; white-space:nowrap; filter:alpha(opacity=60);	-moz-opacity: 0.6;	opacity: 0.6;}	
	.instructional{background-color:#FFFFCF!important; border-top:1px dotted #666; font-family:Arial, serif; color:#000!important}
	.info{color:#666;} #content .info:before{font-family:"FontAwesome"; content:"\f05a"; margin-right:5px; color:#3498db;}
	.SiteSearch legend, .SiteSearch label, .Zone legend, .Zone label, .Zone h1, .hidden, .pnlGoogleMapsLink, .rssLinkContainer ul li.RSSHelpLink a img {display:none!important;}
	.pnlHoverControlsNews a{height:20px;} /* Siternity fix */
	
	.NavVertical ul, .NavVertical ul li, .NavHorizontal ul, .NavHorizontal ul li, .secondaryNav ul li, secondaryNav ul li, ul.paging li, #StyleSheetTools ul, #StyleSheetTools ul li, #BreadCrumb ul, #BreadCrumb ul li, #footerAddress ul, #footerAddress ul li, .rssLinkContainer ul, .rssLinkContainer ul li{list-style:none; margin:0; padding:0}
	.NavVertical ul li a, .NavHorizontal ul li a, #Tools1 ul li a{overflow:hidden; display:block; text-decoration:none;}
	.secondaryNav ul li, #BreadCrumb ul li, .rssLinkContainer ul li{display:inline;}
	
	.rssLinkContainer ul li{border-left:1px solid #ccc; padding-left:10px!important; margin-left:10px!important; display:none;}
	.rssLinkContainer ul li.first{margin-right:0px!important; margin-left:0px!important;}
	.rssLinkContainer ul li:first-child{border-left:0px; padding-left:0px!important; margin-left:0px!important;}	
	.rssLinkContainer ul li.RSSHelpLink a:before{font-family:"FontAwesome"; content:"\f143"; color:#f58d1e; padding-right:5px;}	

	.scrollup{width:41px; height:41px; position:fixed; bottom:15px; right:15px; font-size:300%; display:none; z-index:30000; font-family:"FontAwesome";}
	.scrollup:before{content:"\f139"; color:#cbcbcb; filter:alpha(opacity=50); opacity:0.5;} .scrollup:hover:before{color:#03953f; filter:alpha(opacity=100); opacity:1;} .scrollup:hover{text-decoration:none!important;}	

	.cc-cookies{width:100%; left:0; top:0; padding:10px; background:#565656; color:#fff; z-index:99999; text-align:center; position:relative; float:left;}
	.cc-cookies a.cc-cookie-accept{margin-left:5px; display: inline-block; color: #fff; background:#03953f; padding: 0.5em 0.75em; border-radius:5px;}
	.cc-cookies a.cc-cookie-accept:hover{background:#ccc}
/* --------------------------------</SYSTEM>-------------------------------- */	

	/* Bootstrap Button: http://blog.koalite.com/bbg/ */
	.btn-primary{color: #ffffff!important; background-color: #03953f; border-color: #03953f;}
	.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary{color:#ffffff!important; background-color: #555; border-color: #555; }
	.btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {background-image: none;}
	.btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, 
	fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, 
	.btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, 
	.btn-primary[disabled].active, fieldset[disabled] .btn-primary.active {background-color: #03953f; border-color: #03953f; color:#fff!important}
	.btn-primary .badge {color: #03953f!important; background-color: #ffffff;}
	/* Bootstrap Button END */
	
	a.btn{color: #ffffff!important;} /* Bootstrap Link */
				
/* --------------------------------<Header>-------------------------------- */
	#top{background:#fff;}
		/* Logo */			
			#logo{margin:0px 0 0px 0; display:block; text-align:center;}

		/* #StyleSheetTools */
			#StyleSheetTools{}
			#StyleSheetTools ul{white-space:nowrap;}
			#StyleSheetTools ul li{padding:0px 8px 0px 17px;}
			#StyleSheetTools ul li.cssPrint{}
			#StyleSheetTools ul li.cssPrint a:before{content:"\f02f";}
			#StyleSheetTools ul li a{display:block; width:100%; height:100%; outline:none;}				
				#StyleSheetTools ul.cssFile{}		
				#StyleSheetTools ul.cssTextSize li.textSizeIntro{padding-left:12px;}
				#StyleSheetTools ul.cssTextSize li{padding:0px 0px 0px 0px; margin-right:4px;}
				#StyleSheetTools ul.cssTextSize li.textSize{width:13px;}   	
				#StyleSheetTools ul.cssTextSize li.textSize.textDefault{font-family:"FontAwesome";}
				#StyleSheetTools ul.cssTextSize li.textSize.textDefault:before{content:"\f031"; font-size:1em;}
				#StyleSheetTools ul.cssTextSize li.textSize.textMed{}
				#StyleSheetTools ul.cssTextSize li.textSize.textMed:before{content:"\f031"; font-size:1.2em;}
				#StyleSheetTools ul.cssTextSize li.textSize.textLrg{}
				#StyleSheetTools ul.cssTextSize li.textSize.textLrg:before{content:"\f031"; font-size:1.4em;}

		/* toolsNavigation */				
			#toolsNavigation{z-index:1;}
			#toolsNavigation ul{margin:0; padding:0;}
			#toolsNavigation ul li{display:inline-block; margin:0; padding:0;}
			#toolsNavigation ul li a{display:block; padding:0; margin:0}
				#toolsNavigation ul li.item26Link a{padding:8px 10px; background-color:#03953f; color:#fff; white-space:nowrap}
				#toolsNavigation ul li.item26Link a:hover{background-color:#03953f; color:#333;}
				#toolsNavigation ul li.item26Link a:before{font-family:"FontAwesome"; content:"\f07a"; margin-right:10px; color:#fff; font-size:18px}
				/*#toolsNavigation ul li.item26Link a:hover:before{color:#333;}*/
				

		/* Social Networking Using Icon Font */			
			#socialNetworkNavigation{margin-top:5px;}
			#socialNetworkNavigation{}
			#socialNetworkNavigation ul{padding:0px; margin:0px; width:100%; display:block}
			#socialNetworkNavigation ul li{padding:0px; margin:0 0px 0 0; display:inline-block}
			#socialNetworkNavigation ul li a:hover{text-decoration:none; color:#333; border-color:#333}
			#socialNetworkNavigation ul li a span {display:none;}
			/* FontAwesome font for square icons */
			#socialNetworkNavigation ul li a{color:#03953f; width: 30px; height: 30px; font-size:16px; padding-top:3px; border:2px solid #03953f; text-align: center; margin: 0 auto; border-radius: 50%; font-family:"FontAwesome"; display:inline-block; font-weight:100}
			#socialNetworkNavigation ul li.twitter a:before {content:"\f099";}
			#socialNetworkNavigation ul li.facebook a:before {content:"\f09a";}
			#socialNetworkNavigation ul li.pinterest a:before {content:"\f0d3";}
			#socialNetworkNavigation ul li.googlePlus a:before {content:"\f0d4";}
			#socialNetworkNavigation ul li.linkedIn a:before {content:"\f08c";}
			#socialNetworkNavigation ul li.youTube a:before {content:"\f166";} 
    
		/* Social Networking Using Icon Images */
		/* 
			#socialNetworkNavigation ul li a{width:64px; height:64px; border-radius:50%; text-indent:999px; white-space:nowrap; overflow:hidden; display:inline-block; background-image: url('../../images/icons/social.png'); background-repeat:no-repeat; background-position:0px 0px;}
			
			@media screen and (-webkit-device-pixel-ratio: 2) {
			    #socialNetworkNavigation ul li a {
			        background-image: url('../../images/icons/socialX2.png');
			        -webkit-background-size: 384px 128px;
    				background-size: 384px 128px;
			    }
			}
			
			#socialNetworkNavigation ul li.twitter a {background-position:0px 0px;}
			#socialNetworkNavigation ul li.facebook a {background-position: -64px 0px;}
			#socialNetworkNavigation ul li.pinterest a {background-position: -128px 0px;}
			#socialNetworkNavigation ul li.googlePlus a {background-position: -192px 0px;}
			#socialNetworkNavigation ul li.linkedIn a {background-position: -256px 0px;}
			#socialNetworkNavigation ul li.youTube a {background-position: -320px 0px;}
			
			#socialNetworkNavigation ul li.twitter a:hover {background-position: 0px -64px;}
			#socialNetworkNavigation ul li.facebook a:hover {background-position: -64px -64px;}
			#socialNetworkNavigation ul li.pinterest a:hover {background-position: -128px -64px;}
			#socialNetworkNavigation ul li.googlePlus a:hover {background-position: -192px -64px;}
			#socialNetworkNavigation ul li.linkedIn a:hover {background-position: -256px -64px;}
			#socialNetworkNavigation ul li.youTube a:hover {background-position: -320px -64px;}
		*/

		/* Site Search */
		.SiteSearch{margin:27px 0 0 0; position:relative; display:block; min-height:43px;}
			.SiteSearch input{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; padding:1px 10px; line-height:normal; height:42px;}
			.SiteSearch input[type="text"]{background:#fff url(../../images/bgs/searchbg.png) no-repeat top left; border:1px solid #dcdcdc; padding:1px 10px 1px 100px; top:0px; right:39px; position:absolute; width:100%;}
			.SiteSearch .btn-group {top:0px; right:0px; position:absolute;}
			.SiteSearch input[type="submit"]{color:#e2e2e2; border:0px solid #ccc; border-radius:0!important; vertical-align:middle; top:0px; right:0px; width:42px; height:42px; position:absolute; font-family:"FontAwesome"; font-size:19px; font-weight:normal}

		/* Main Nav*/
		#MainNav{background-color:transparent; margin:0px 0px 0px 0px; height:42px}			
			#MainNav ul{margin:0px; padding:0px; list-style-type:none;}
			#MainNav ul li{margin:0px; padding:0px; display:inline-block; position:relative;}
			#MainNav ul li a{padding:10px 16px 12px 16px; text-align:center; font-style:normal; display:block; text-decoration:none; color:#231f20; font-size:14px; white-space:nowrap}	/* nowrap for IE only */
			#MainNav ul li a.item36Link{}
			#MainNav ul li a img{}
			#MainNav ul li a.NavSelected, #MainNav ul li a.selected, #MainNav ul li a:hover{background:#03953f; color:#fff; border-top-left-radius: 5px; border-top-right-radius: 5px;}			
			#MainNav ul li.dropdown span.menudrop {display:none;}

			/* Sub navs - widths are required */
			#MainNav ul ul.level2, #MainNav ul ul.level3, #MainNav ul ul.level4, #MainNav ul ul.level5, #MainNav ul ul.level6{width:256px; padding:0px; display:none; visibility:hidden;} /* width required */
			#MainNav ul ul.level2 li, #MainNav ul ul.level3 li, #MainNav ul ul.level4 li, #MainNav ul ul.level5 li, #MainNav ul ul.level6 li{float:left; display:block; width:100%; position:relative;} /* width required */
			#MainNav ul ul.level2 li a, #MainNav ul ul.level3 li a, #MainNav ul ul.level4 li a, #MainNav ul ul.level5 li a, #MainNav ul ul.level6 li a{padding:10px; background:#03953f; color:#fff; border-bottom:1px solid #00953f; text-align:left; border-top-left-radius:0px; border-top-right-radius:0px;}
	
			/* Set the dropdown visiblity and shadow positions */
			#MainNav ul.level2, #MainNav ul.level3, #MainNav ul.level4, #MainNav ul.level5, #MainNav ul.level6{-moz-box-shadow:0 1px 3px #666; -webkit-box-shadow:0 1px 3px #666; box-shadow:0 1px 3px #666; position:absolute; display:none; visibility:hidden; }
	
			/* all other li a this */
			#MainNav ul.level2 li a:hover{background-color:#007b33; color:#fff;}
			
			/* Set the shadow position */
			.ddshadow{position:absolute; display:none}
			
		/* phone navigation */
			.canvas {position:relative; left:0; z-index:2; min-height:100%; padding:0; background:#fff;}
			#PhoneLogo{margin:10px; background:#fff; padding:5px}
			#PhoneNav {background:#555; margin:0px; width:270px; height:auto; position:fixed; top:0; bottom:0; overflow-y:auto; border-radius:0; left:0; right:auto; z-index:1;}
				#PhoneNav ul {padding-top:0px; padding-bottom:10px;}
				#PhoneNav ul li {border-top:1px solid #606060;}
				#PhoneNav ul li a {color:#fff; padding-left:10px; padding-right:10px;}
				#PhoneNav ul li a:hover {color:#03953f;}
				#PhoneNav ul li.dropdown {position:relative;}
				#PhoneNav ul li.dropdown span.menudrop {position:absolute; right:0; top:0; height:100%; z-index:2;}
				#PhoneNav ul li.dropdown span.menudrop a.dropbtn {padding:0px; cursor:pointer;}
				#PhoneNav ul li.dropdown span.menudrop a.dropbtn:before {color:#fff; content:"\f0fe"; font-family:"FontAwesome"; display:inline-block; padding:10px 15px; background:#606060;}
				#PhoneNav ul li.dropdown span.menudrop a.dropbtn-close:before {content:"\f146";}
				#PhoneNav ul li.dropdown span.menudrop a.dropbtn:hover:before {background:#03953f;}
				#PhoneNav ul li.dropdown ul.dl-submenu{display:none; margin:0px; padding:0px;}
				#PhoneNav ul li.dropdown ul.dl-submenu li {}
				#PhoneNav ul li.dropdown ul.dl-submenu li a{padding-left:20px;}
				#PhoneNav ul li.dropdown ul.dl-submenu li ul.dl-submenu li a{padding-left:30px;}
				#PhoneNav ul li.dropdown ul.dl-submenu li ul.dl-submenu li ul.dl-submenu li a{padding-left:40px;}

				button.navbar-toggle{background:transparent; border:0px; padding:0px; float:left;}
				button.navbar-toggle:hover{background:transparent;}
				button.navbar-toggle:before {color:#555; font-family:"FontAwesome"; content:"\f0c9"; font-size:200%;}
				button.navbar-toggle-close:before {content:"\f00d";}
				button.navbar-toggle:hover:before {color:#03953f;}

				.offcanvas {display:none;}
				.offcanvas.in {display:block;}
				.canvas-sliding {-webkit-transition: top .35s, left .35s, bottom .35s, right .35s; transition: top .35s, left .35s, bottom .35s, right .35s;}
											
								
		/* Banner */
			#bnr{margin:0px; border-top:6px solid #03953f; border-bottom:6px solid #03953f; min-height:155px}
				.carousel.slide{max-height:100%!important} /* responsive banner height */
				.carousel-caption {z-index: 10;}
				.carousel-inner>.item>img, .carousel-inner>.item>a>img {min-width: 100%;}
				.carousel-control.left, .carousel-control.right{background-image:none;}
				.carousel-control {z-index:3;}
			
			#bnr .adminButtons{position:absolute; z-index:99; top:10px; width:100%; text-align:right;}
			#bnr .bx-wrapper .bx-viewport {left:0px;}
			#bnr .bx-wrapper .bx-prev {left:25px!important; }
			#bnr .bx-wrapper .bx-next {right:25px!important; }
			#bnr .bx-wrapper .bx-prev:hover, #bnr .bx-wrapper .bx-next:hover {opacity:1;}						
			.bx-wrapper .bx-prev:before, .bx-wrapper .bx-next:before {font-family:"FontAwesome"; color:#fff; display:block; line-height:normal; font-size:60px; margin-bottom:25px;}		

			#bnr .bodyText{position:absolute; z-index:99; bottom:-20px; width:100%; padding:20px;}
			#bnr .bodyText h2{margin-left:10px;}
			#bnr .bodyText h2 span{background-color:#fff; padding-bottom:10px; box-shadow:10px 0 0 #fff, -10px 0 0 #fff;}
			#bnr .bodyText p{margin-bottom:0px; text-align:right}
			#bnr .bodyText p a{background: transparent url(../../images/buttons/bnrBuyNow.png) repeat top left; width:300px; height:100px; font-size:30px; padding:30px 0 0 0; color:#fff; display:inline-block; text-align:center; font-family:'Rockwell'; text-transform:uppercase}
			
			z#bnr .bodyText p a{background: transparent url(../../images/buttons/bnrBuyNow.png) repeat top left; width:300px; height:100px; font-size:30px; padding:30px 0 0 0; color:#fff; display:inline-block; text-align:center; font-family:'Rockwell'; text-transform:uppercase}
			
			#bnr .bodyText p a:hover{background:#03953f url(../../images/buttons/bnrBuyNow.png) repeat top left; color:#fff;}
		

/* --------------------------------<section#middle>-------------------------------- */
    #middle{padding:0px 0px;}
    
		/* Allow content Left... */
		#contentZone{}
	    
		/* Content */   
		#content{min-height:50px;}
			#content img{-ms-interpolation-mode: bicubic;} /* Fix bootstrap image behaviour */
			#content ul, #content ol{}
			#content ol li{}
			#content ul li{list-style:none;}
			#content ul li:before{font-family:"FontAwesome"; content:"\f111"; color:#ccc; font-size:0.750em; padding-right:15px;}						

			#content .NavHorizontal ul li:before, #content .navigationAjax ul li:before, #content .BlogCategories ul li:before, #content .rssLinkContainer ul li:before, #content ul.paging li:before, #content ul.gallery li:before{content:""; padding-right:0px;}

		/* Google Map */
			#GoogleMap{}			

			/* Fix Google Maps canvas */
			/* Wrap your Google Maps embed in a `.google-map-canvas` to reset Bootstrap's global `box-sizing` changes. You may optionally need to reset the `max-width`
			* on images in case you've applied that anywhere else. (That shouldn't be as necessary with Bootstrap 3 though as that behavior is relegated to the `.img-responsive` class.) */		 		
			.google-map-canvas, .google-map-canvas * { .box-sizing(content-box); }			
			/* Optional responsive image override */
			/*img { max-width: none; } */

		/* Blog */
		.Blog{}	
			.Blog .BlogArticle{margin-bottom:20px; padding-bottom:20px; border-bottom:1px dotted #aaa;}
			.LatestNews .Blog .BlogArticle{margin-bottom:0px; padding-bottom:0px; }
			
			/* Blog Header */
			.Blog .BlogArticle .BlogHeader h2{margin:0 0 20px 0; padding:0px 0;}
			.Blog .BlogArticle .BlogHeader h2 a{text-decoration:none;}
			.Blog .BlogArticle .BlogHeader h2 a:hover{text-decoration:underline;}
			
			/* Blog information */
			.Blog .BlogArticle .BlogHeader div.BlogInformation{font-size:79%; font-style:normal; margin:0; padding:0; margin-bottom:5px; padding-bottom:12px; color:#666; text-transform:uppercase;}
			.Blog .BlogArticle .BlogHeader div.BlogInformation cite{}
			.Blog .BlogArticle .BlogHeader div.BlogInformation span.BlogDate{}
			.Blog .BlogArticle .BlogHeader div.BlogInformation span.BlogCommentCount a{font-weight:bold}		
			
			/* Blog Article */
			.Blog .BlogArticle .BlogContent{padding-bottom:0px;}		
			
			/* Blog Footer */
			.Blog .newsFooter {display:none;}
			.Blog .newsFooter ul{}
			.Blog .newsFooter ul li{}
			.Blog .newsFooter ul li.first{}
			.Blog .newsFooter ul li img{float:none!important; margin-right:5px}
			
		/* Blog Comments */  
		.BlogComments{padding-bottom:40px;}
			.BlogComments .Individual{margin-bottom:40px}
			.BlogComments .Individual.AltColor{background-color:#f5f5f5;}
			.BlogComments .Individual.NewComment, .Blog .BlogArticle .BlogCommentCount a.NewComment{}
			.BlogComments .Individual.NewComment .BlogCommentNumber{color:#03953f}
				
			.BlogComments .Individual.Author .BlogCommentName{color:#fff}
			.BlogComments .Individual.Author .BlogCommentNumber{}
		
			.BlogComments .BlogCommentSkipToForm{margin-bottom:20px}
			.BlogComments .BlogCommentSkipToForm h2{font-size:100%;}
			.BlogComments .BlogCommentSkipToForm a{font-style:normal; padding-left:10px; border-left:1px dotted!important; margin-left:10px}	
		
			.BlogComments .BlogHeader{margin:10px 0 10px 0; padding:15px; background:#03953f;}
			.BlogComments .BlogHeader .AuthorDate{font-size:85%; float:right; color:#fff}
			.BlogComments .BlogHeader .AuthorDate a{color:#fff}
			.BlogComments .BlogHeader .BlogCommentName{font-weight:bold;}		
			.BlogComments .BlogContent{padding:0px 10px 30px 0px; margin-bottom:10px; min-height:20px; }
			.BlogComments .BlogContent .BlogCommentNumber{padding:13px 12px 18px 12px; font-size:420%; color:#03953f; float:left; font-family:Times New Roman; margin:10px 0 10px 0;}			
						
		/* Blog Comment Form */ 
			#content #BlogCommentForm legend{display:none}
			#content #BlogCommentForm p{font-size:89%; margin-bottom:30px}

		/* Breadcrumb */
			#breadCrumbContainer{}
			#breadCrumbZone{background:#eee; padding:10px;}
				#BreadCrumb ul#history{}
				#BreadCrumb ul#history li{}
				#BreadCrumb ul#history li#introText{}
				#BreadCrumb ul#history li a{}

		/* Gallery */
			ul.gallery{margin:0px!important;padding:0px!important;}
			ul.gallery li.pnlGalleryImage{float:left; margin:0px 8px 8px 0px!important;}
			.pnlHoverControls a{height:26px!important;}
		
		/* Contact Page Snippets */
			.ContactPage{}
				#ContactPageMap {padding-top:15px;}
				#ContactPageSnippets{}
			.ContactForm .help-inline .glyphicon:before {font-size:80%;}
	
		/* sideBar */
			#sideBar{padding-top:40px; background:#f5f5f5; padding:15px}
				.nav-tabs{border-bottom:0}
				#sideBar h2.leftNavHeader, .BlogCategories h2{padding:0px 10px 20px 0; margin:20px 0px 20px 0px; color:#333;  font-family:'Rockwell'; border-bottom:2px solid #03953f}
				#sideBar h2.leftNavHeader a, .BlogCategories h2 a{color:#333; font-family:'Rockwell'}
				
				#ddlLeftNavDropDown select {width:100%; margin-bottom:20px; background:#acacac url('/images/bgs/down_arrow.png') no-repeat right center; font-weight:bold; border:2px solid #959595; color:#fff; padding:10px; -webkit-appearance:none;}
				#ddlLeftNavDropDown select::-ms-expand {display:none;}
				
					/* .level1 + blog categories */					
					#sideBar ul.level1, .BlogCategories ul{padding:0px; margin:0px!important;} 					
					#sideBar ul.level1 li, #content .BlogCategories ul li{margin:1px 0px 0px 0px;  list-style:none; list-style-image:none;} /* set the width here for IE browsers */
					#sideBar ul.level1 li a, .BlogCategories ul li a{background:#f5f5f5; color:#03953f; padding:12px 12px 12px 12px; display:block; font-size:16px; color:#333}
					#sideBar ul.level1 li a:hover, .BlogCategories ul li a:hover{background:#03953f; color:#fff; text-decoration:none;}
					#sideBar ul.level1 li a.NavSelected, .BlogCategories ul li a.NavSelected{background:#03953f; color:#fff}
									
					/* .level1 */
					#sideBar ul.level1 li{} /* set the width here for IE browsers */
					#sideBar ul.level1 li a{}
					#sideBar ul.level1 li a:hover{}
					#sideBar ul.level1 li a.NavSelected{}

						/* .level2 */
						#sideBar ul.level2{margin-bottom:0px; padding-left:0;}
						#sideBar ul.level2 li{margin:0 0 0 0; border-top:1px solid #fff}
						#sideBar ul.level2 li a{padding-left:25px; background:#fff; font-size:13px; padding:8px 8px 8px 10px;}
						#sideBar ul.level2 li a:hover{background:#fff; text-decoration:underline; color:#333;}
						#sideBar ul.level2 li a.NavSelected{}

							/* .level3 */
							#sideBar ul.level3{margin-bottom:0px}
							#sideBar ul.level3 li a{padding-left:35px;}
							#sideBar ul.level3 li a:hover{}
							#sideBar ul.level3 li a.NavSelected{}

		.LatestNews, .homeContact{padding:30px 0 20px 0}
		.LatestNews h2, .homeContact h2 {margin-top:0px; margin-bottom:15px; color:#fff}
		.LatestNews h2 a{color:#fff; font-size:18px;}
		.LatestNews .Blog .BlogArticle{border-bottom:0}
		.LatestNews .Blog .BlogArticle .BlogHeader h2{margin:0 0 0 0; padding:0 0 0 0; font-family:'Open Sans'; line-height:12px}
		.LatestNews .Blog .BlogArticle .BlogHeader h2 a{font-size:12px; margin-bottom:0px; color:#c7ced2}		
		.LatestNews .Blog .BlogArticle .BlogHeader .BlogDate{font-size:10px; color:#797e82}
	
		.homeContact{}
		.homeContact h2 a{color:#fff; font-size:18px;}
		.homeContact ul, .homeContact ul li{margin:0 0 0 0; padding:0 0 0 0}
		.homeContact ul li a{font-size:36px; font-family:'Rockwell'}
	
		/* Isotope Filtering */
		#content .SnippetGroupFilter{background:#eee; margin:0 0 25px 0; padding:5px; border-radius:5px; font-size:80%;}
			#content .SnippetGroupFilter h4{font-weight:bold; font-size:100%; margin:0; padding:2px;}		
			#content .SnippetGroupFilter ul{margin:0 0 10px 0;}
			#content .SnippetGroupFilter .SnippetGroupCol{margin:10px 0;}
			#content .SnippetGroupFilter ul, .SnippetGroupFilter ul li{margin:0!important; padding:0!important; border:0; list-style:none; list-style-image:none;}
			#content .SnippetGroupFilter ul li{display:inline-block; margin-right:0px!important; font-weight:normal!important;}
			#content .SnippetGroupFilter ul li:before{content:""; padding-right:0px;}
			#content .SnippetGroupFilter ul li a{padding:4px; background:#ccc; border-radius:6px; display:block; white-space:nowrap;}		
			#content .SnippetGroupFilter ul li a:hover, #content .SnippetGroupFilter ul li a.selected{background:#03953f; text-decoration:none; color:#fff;}
		
		/* Isotope Settings */
		.isotope-item{z-index: 2;}
		 
			.isotope-hidden.isotope-item {pointer-events: none; z-index: 1;}
			.isotope, .isotope .isotope-item {-webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s;}
			.isotope {-webkit-transition-property: height, width; -moz-transition-property: height, width; -ms-transition-property: height, width; -o-transition-property: height, width; transition-property: height, width;}
			.isotope .isotope-item {-webkit-transition-property: -webkit-transform, opacity; -moz-transition-property: -moz-transform, opacity; -ms-transition-property:     -ms-transform, opacity; -o-transition-property: -o-transform, opacity; transition-property:transform, opacity;}

		/* disabling Isotope CSS3 transitions */
			.isotope.no-transition, .isotope.no-transition .isotope-item, .isotope .isotope-item.no-transition {-webkit-transition-duration: 0s; -moz-transition-duration: 0s; -ms-transition-duration: 0s; -o-transition-duration: 0s; transition-duration: 0s;}
	
		/* Isotope styles */	
			.snippetGroup .snippetText{border-radius:5px; padding:10px; margin-bottom:30px; }		
			.snippetGroup .snippetText{border:1px solid #E3E3E3; background:#eee;}

		/* Isotope BootstrapV3 3-col fix */
			.isotope .col-md-4 {margin-right: -1px;}			
		
		/* End Isotope */		
		
		/* Isotope Custom fix */
		x.colum3Resize .isotope-item{width:33%}

		#homeProducts {background:#fff;}

		dl.faqList {width:100%;}
			dl.faqList dt {margin:10px 0px 0px 0px; padding-bottom:5px; font-size:16px; cursor:pointer; color:#03953f; border-bottom:1px solid #eeeeee;}
			dl.faqList dt:hover {color:#03953f;}
			dl.faqList dt:after {font-family:"FontAwesome"; content:"\f055"; display:inline-block; float:right;}
			dl.faqList dt.listclose:after {content:"\f056";}
			dl.faqList dd {display:none; padding:20px 20px 10px 20px; font-size:14px; background-color:#f7f7f7; margin:0px 0px 3px 0px;}



/* --------------------------------<footer>-------------------------------- */
	#preFooter{background:#2d3032}

	footer{background:#1F1F1F; padding:20px; font-size:10px;}
	
	.companyinfo, .companyinfo a{color:#a2a6a8; font-size:12px}

	footer h2 {margin-top:0px;}
	.newsletter h2{}
	.newsletter .form {position:relative; padding-bottom:40px;}
	.newsletter .form-group {top:0px; right:0px; width:100%; max-width:55px; position:absolute; text-align:right;}
	.newsletter .form-group.required {max-width:100%;}
	.newsletter input{border-radius:0px!important;}
	.newsletter input[type="text"] {width:100%; height:42px;}
	.newsletter input[type="submit"] {font-family:"FontAwesome"; height:42px; margin-right:0px;}
	footer .control-label {display:none;}

	#footerNav ul {margin:0px; padding:0px;}
	#footerNav ul li {margin:0px 0px 0px 15px;}
	#footerNav ul li a{color:#a2a6a8; font-size:12px}
	#footerNav ul li:first-child {margin:0px 0px 0px 0px;}
	.fPhone {margin-top:10px!important;}

/* --------------------------------<forms>-------------------------------- */
	/* Required Legend */	
		.form{}
	
	/* labels */
		.form div label.control-label{font-weight:bold}
		/* required label */
		.form .requiredGroup label.control-label{}
		.form .requiredlegend span:before, .form .requiredGroup label:before{font-family:"FontAwesome"; content:"\f069"; font-weight:normal; padding-right:5px; font-size:75%; color:#cf4c4b;}.form .requiredGroup label:before{font-family:"FontAwesome"; content:"\f069"; padding-right:5px; font-size:75%; color:#cf4c4b;  font-weight:normal!important}
	
	/* Radiobuttons - .NET override to bootstrap */
		.form .radioButtons{clear:both;}
		.form .radioButtons input{display:inline-block; margin-top:-4px;}
		.form .radioButtons label{display:inline-block; padding:0 0 0 0px;}
		.form .radioButtons div span label{padding:0 0 0 4px; font-weight:normal}
		.form .radioButtons div span label:before{content:''}
		
	/* colour validation */
		.form .HTML5FormColorContainer{margin-bottom:20px}
		.form .HTML5FormColorContainer .radioButtons input{margin-left:4px;}
		.form .HTML5FormColorContainer .radioButtons label{padding:0 0 0 4px; margin:0 10px 0 0; font-weight:bold}
		.form .HTML5FormColorContainer .colorSpamChoice, .form .HTML5FormColorContainer .correctcolour{display:inline-block; margin:0 5px 2px 0; padding:7px; font-weight:bold}
		
	/* input jQuery behvaiours */
		.form div .idleField{background:#f7f7f7; color:#333;}
		.form div .focusField{background:#D0D3EE; color:#2A2F66;}
		.form div .errorField{background:#fff; color:#AB2525;}
		.form div .completedField{background:#E8F9E8; color:green; font-style:normal; font-weight:bold;}
	
	/* map */
		.pnlGoogleMapsLink{background:#03953f;}
		.pnlGoogleMapsLink:hover{background:#03953f;}

	/* Paging */
		.PagingContainer{border-top:1px solid #03953f; padding:10px 0 0 0; width:100%; float:none; clear:both; margin-bottom:30px}
		.PagingContainer .lblPagingOf{float:left; width:130px; font-size:100%; color:#03953f!important; padding-top:10px}
		.PagingContainer div{float:right; width:500px; text-align:right; margin:0 0 0 0;}
		.PagingContainer ul{float:right; margin:10px 0px 0 0!important; padding:0!important;}
		.PagingContainer ul li{float:left; margin:0px 0px 0 10px!important; padding:0!important; list-style:none!important; line-height:normal!important}
		.PagingContainer ul li a{display:block; min-width:24px!important; text-align:center; font-size:100%; text-decoration:none; white-space:nowrap; border:0px solid #03953f!important; padding:2px!important; height:auto!important;}
		.PagingContainer ul li a:hover, .PagingContainer ul li a.NavSelected{background-color:#03953f!important; color:#fff!important; border-bottom:0px solid #03953f!important;}		

	/* Paging */
		#content .pagingZone{padding:0px;}
		#content .pagingZone .totalPages{float:left; width:130px; font-size:100%; color:#595959!important; padding-top:10px}
		#content .pagingZone .paging{float:right; width:500px; text-align:right; margin:0 0 0 0;}
		#content .pagingZone .paging ul{float:right; margin:10px 0px 0 0!important; padding:0!important;}
		#content .pagingZone .paging ul li:before{content:'';}
		#content .pagingZone .paging ul li{float:left; margin:0px 5px 0 0!important; padding:0!important; list-style:none!important}
		#content .pagingZone .paging ul li a{display:inline-block; width:24px; text-align:center; font-size:100%; text-decoration:none; white-space:nowrap; border-bottom:1px solid #eee; padding:2px}
		#content .pagingZone .paging ul li a:hover, #content .pagingZone .paging ul li a.NavSelected{background-color:#eee!important; color:#595959!important;}
		#content .viewMoreLink {cursor:pointer}	
/* --------------------------------<BootStrap Break Points>-------------------------------- */
		@media (max-width: 991px) {						
			.SiteSearch{margin-top:70px;}
			.DevelopedByWebtrade {text-align:center; padding-top:30px;}
		}

		@media (max-width: 767px) { /* visible-xs - phone P/L, iphone4+5 P/L, small tablet P */						
			#sideBar{display: inline-block; margin-top:20px; padding-top:0px;} /* force content left, and sideBar above it */
			#contentZone{ margin-left:0;}
			#content img{margin:0!important; display:block!important; float:none!important; clear:both!important; position:relative;}
			#map-canvas {height: 250px!important}
			#content img {display:block; height:auto; max-width:100%;}
			#logo img{margin:0px auto;}
			.SiteSearch{margin:0px; text-align:center;}
			.footersnippet, .companyinfo, .DevelopedByWebtrade {text-align:center; padding-top:20px;}			
			footer .text-right, footer .text-left {text-align: center!important;}
			.equalHeight{min-height:0px;}
			
			#bnr .bodyText p a{width:100px; height:50px; font-size:14px; padding:15px 0 0 0; color:#fff;}
			.homeContact ul li a{font-size:16px}
			#content .cartButtons ul li a{padding:5px!important; font-size:13px!important}
			
			.productViewImage{background:none!important;}
		}
		
		@media (min-width: 768px) and (max-width: 991px) { /* visible-sm - small tablet L, tablet P, widescreen P */
			.navbar-toggle{display: block;}
			.container>.navbar-header, .container>.navbar-collapse{width:100%; margin-right:-15px; margin-left:-15px;}
			.container>.navbar-header{float:none; min-height:1px;}
			.navbar-collapse.collapse{display:none!important;}
			.homeContact ul li a{font-size:16px}			
		}		

		@media (min-width: 992px) and (max-width: 1199px) { /* visible-md - tablet L, HDTV P */
			.subnav-fixed{position: fixed; top: 40px; left: auto; right: auto; z-index: 1020; width:220px;} /* sticky sideBar */
			.subnav-fixed .nav{width: 938px; margin: 0 auto;}
			.homeContact ul li a{font-size:16px}			
		}

		@media (min-width: 768px) {
			.equalHeight{min-height:1px; display:block;}
		}	

		@media (min-width: 992px) {
			#sideBar{}
			#socialNetworkNavigation{text-align:right}
		}

		@media (min-width: 1200px) { /* visible-lg - widescreen L, HDTV L */
			.subnav-fixed{width:270px;} /* sticky sideBar */
			.subnav-fixed .nav{width: 1168px;}
		}

/* --------------------------------<MasterPages>-------------------------------- */
	/* Home Master */
		#homeBody{}
		#homeBody #cphSpan3, #homeBody .tweets {background:#eee; padding:20px;}	
		#homeBody #content p:first-of-type{font-size:16px;}
		#homeBody #content h1{border:0}
		#homeBody #homeMiddle{background:#F5F5F5}
		#homeBody #middle{padding:0px 0px;}
		#homeBody #content{text-align:center; min-height:0; padding-bottom:30px}
		
		.popularProducts{}
		.viewAllProducts{display:block; background:#EEEEEE; color:#555!important; text-align:center; padding:10px; margin-top:20px}


	/* Inner Master */
		#innerBody{}

	/* Logged in resets */
		.pnlPageEditButtons a, .pnlHoverControlsBlog a, .pnlHoverControls a, .randomGallery a {min-height: 25px;}
		.loggedin #divEditMenu {display:block!important;}
		.loggedin #bnr section.form {display:none!important;}

	/* PIE plugin for IE8 rounded corners */
		.badge {behavior: url(/_includes/js/PIE.htc); position:relative;}

	/* Target elements in IE8 & below */
		html.lt-ie9 {}
		

/* --------------------------------<Print>-------------------------------- */

	@media print {
		*{max-width:100%!important;}
		div{padding:0px!important; margin:20px 0px!important; font-size:16px!important;}
		a{text-decoration:underline!important;}
		section, footer, #PhoneNav, #toolsNavigation, .SiteSearch, #navigation, #breadCrumbContainer, #ContactPage, #sideNavigation, .tweets, .LatestNews, .scrollup {display:none!important;}
		body,html{background: #fff url(../../images/trany.gif);}
		#middle, #logo {display:block!important;}
		h1{font-size:1.500em; color:#333;}
		h2{font-size:1.438em; color:#333;}
		h3{font-size:1.375em; color:#333;}
		h4{font-size:1.313em; color:#333;}
		h5{font-size:1.250em; color:#333;}
		h6{font-size:1.188em; color:#333;}
	}

/* --------------------------------<END>-------------------------------- */